/* cabin-regular - latin */
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/cabin-v18-latin-regular.woff2') format('woff2'),
       url('../fonts/cabin-v18-latin-regular.woff') format('woff');
}
/* cabin-500 - latin */
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/cabin-v18-latin-500.woff2') format('woff2'),
       url('../fonts/cabin-v18-latin-500.woff') format('woff');
}
/* cabin-600 - latin */
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/cabin-v18-latin-600.woff2') format('woff2'),
       url('../fonts/cabin-v18-latin-600.woff') format('woff');
}
/* cabin-700 - latin */
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/cabin-v18-latin-700.woff2') format('woff2'),
       url('../fonts/cabin-v18-latin-700.woff') format('woff');
}
/* cabin-italic - latin */
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/cabin-v18-latin-italic.woff2') format('woff2'),
       url('../fonts/cabin-v18-latin-italic.woff') format('woff');
}
/* cabin-500italic - latin */
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/cabin-v18-latin-500italic.woff2') format('woff2'),
       url('../fonts/cabin-v18-latin-500italic.woff') format('woff');
}
/* cabin-600italic - latin */
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/cabin-v18-latin-600italic.woff2') format('woff2'),
       url('../fonts/cabin-v18-latin-600italic.woff') format('woff');
}
/* cabin-700italic - latin */
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/cabin-v18-latin-700italic.woff2') format('woff2'),
       url('../fonts/cabin-v18-latin-700italic.woff') format('woff');
}
/* oswald-200 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('../fonts/oswald-v40-latin-200.woff2') format('woff2'),
       url('../fonts/oswald-v40-latin-200.woff') format('woff');
}
/* oswald-300 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/oswald-v40-latin-300.woff2') format('woff2'),
       url('../fonts/oswald-v40-latin-300.woff') format('woff');
}
/* oswald-regular - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/oswald-v40-latin-regular.woff2') format('woff2'),
       url('../fonts/oswald-v40-latin-regular.woff') format('woff');
}
/* oswald-500 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../fonts/oswald-v40-latin-500.woff2') format('woff2'),
       url('../fonts/oswald-v40-latin-500.woff') format('woff');
}
/* oswald-600 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/oswald-v40-latin-600.woff2') format('woff2'),
       url('../fonts/oswald-v40-latin-600.woff') format('woff');
}
/* oswald-700 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/oswald-v40-latin-700.woff2') format('woff2'),
       url('../fonts/oswald-v40-latin-700.woff') format('woff');
}
